ounit

This is a transition package, ounit is now ounit2
Description

More details for the transition: https://github.com/gildor478/ounit#transition-to-ounit2

Install
Published
10 Feb 2022
Sources
ounit-2.2.6.tbz
sha256=0690fb1e0e90a18eed5c3566b3cc1825d98b0e8c7d51bb6b846c95c45a615913
sha512=d7cb36a1fe245d02afab606cd1ee755a178ee4cb18fbbfec1df32baa88fa90ef6c9a50d9fd5bde46c7fd9c481f2debe4bafac75c4e3bdfbdb63fc18b0ccce3cc
Dependencies
ounit2
= version
Reverse Dependencies
0install
< "2.17"
alcotest
< "0.4.0"
arakoon
< "1.8.6" | >= "1.9.17"
asn1-combinators
>= "0.1.3" & < "0.2.2"
aws-s3
< "4.0.0"
baardskeerder
>= "0.5.2"
beluga
< "0.8"
bencode
>= "2.0"
biocaml
= "0.4.0"
bisect_ppx
>= "1.0.0" & < "2.0.0"
bitstring
>= "3.0.0" & < "4.0.0"
camlp5
>= "8.00"
capnp
>= "3.0.0"
cfstream
= "1.2.3" | >= "1.3.1"
choice
>= "0.4"
cohttp
< "1.0.0"
containers
>= "2.0" & < "3.8"
core
< "109.19.00"
cow
< "2.0.0"
cstruct
>= "1.1.0" & < "3.0.1" | >= "3.1.0" & < "3.3.0"
ctypes
< "0.2.3" | >= "0.7.0"
decoders-cbor
< "1.0.0"
devkit
< "1.20210120"
diet
!= "0.2"
dispatch
< "0.4.1"
distributed
< "0.5.0"
dns
>= "0.13.0" & < "1.0.0" | = "1.1.3"
dose3
>= "6.1"
edn
>= "0.1.2-1-g09b142a"
email_message
>= "113.24.00" & < "v0.10.0"
extprot
>= "1.2.0"
extunix
< "0.3.1"
fat-filesystem
>= "0.10.1" & < "0.12.0"
fluent-logger
>= "1.1.0"
freetds
>= "0.5.2"
frenetic
< "5.0.0"
functoria
< "2.2.0"
gapi-ocaml
>= "0.3.4" & < "0.4.3"
gettext
< "0.4.1"
git
= "1.4.10"
hamt
< "1.0.0"
humane-re
< "0.1.0"
ISO8601
>= "0.2.6"
inotify
>= "2.1" & < "2.3"
io-page
< "2.0.0" | >= "2.4.0"
io-page-unix
>= "2.0.0"
ipaddr
>= "2.6.0" & < "5.3.1"
ipaddr-sexp
< "5.3.1"
key-parsers
>= "0.3.0" & != "0.9.2"
lambdasoup
>= "0.6.2" & < "0.7.2"
lens
>= "1.1.0"
leveldb
< "1.3.0"
libevent
>= "0.8.1"
llvm
>= "3.6"
loga
< "0.0.5"
lz4
>= "1.1.0" & < "1.2.0"
macaddr
< "5.3.1"
macaddr-sexp
< "5.3.1"
markup
< "1.0.0"
mirage-block
< "1.0.0"
mirage-block-unix
< "2.11.1" | >= "2.12.0" & < "2.13.0"
mirage-crypto
< "0.10.6"
mirage-flow
< "1.2.0"
mirage-fs-unix
>= "1.2.0" & < "1.3.0"
msgpack
>= "1.3.0"
mssql
< "2.0.3"
mustache
< "1.0.0" | >= "2.0.0" & < "3.0.0" | >= "3.1.0"
nbd
>= "2.0.1" & < "4.0.3"
nocrypto
>= "0.5.0"
nunchaku
>= "0.5.1"
oasis
< "0.3.0"
oasis2debian
>= "0.1.4"
oasis2opam
>= "0.6.0"
obeam
< "0.1.1"
ocaml-markdown
< "transition"
ocaml-xdg-basedir
< "transition"
ocamlmod
>= "0.0.7"
ocolor
>= "1.3.0"
opam-query
>= "1.3"
openflow
>= "0.8.0"
opium
>= "0.12.0" & < "0.15.0"
orm
>= "0.7.1"
orsetto
< "1.0.3"
pa_ounit
>= "109.10.00"
pa_ppx
>= "0.07"
packet
>= "0.4.0"
pcap-format
>= "0.5.0"
pci
< "1.0.1"
pgocaml
>= "2.3" & < "4.0"
pgx
< "1.0"
pgx_async
< "1.0"
pgx_unix
< "1.0"
pkcs11
>= "0.7.0"
posix-getopt
< "2.0.0"
ppx_bitstring
>= "1.2.0" & < "2.0.0" | >= "4.0.0"
ppx_const
< "2.0"
ppx_cstruct
>= "3.1.0"
ppx_deriving
>= "1.0" & < "5.2"
ppx_getenv
< "2.0"
ppx_monoid
>= "0.3.2"
ppx_protocol_conv
>= "2.0.0" & < "5.0.0"
ppx_protocol_conv_json
>= "3.1.0" & < "5.0.0"
ppx_protocol_conv_msgpack
>= "3.1.0" & < "5.0.0"
ppx_protocol_conv_xml_light
>= "3.1.0" & < "5.0.0"
ppx_protocol_conv_yaml
>= "3.1.0" & < "5.0.0"
ppx_yojson
< "1.1.0"
qcheck
>= "0.5" & < "0.9"
qcow
!= "0.10.0"
qtest
< "2.11.1"
range
>= "0.8.3"
rdbg
>= "1.65"
re
>= "1.7.2"
redis-lwt
= "0.4"
redis-sync
= "0.4"
secp256k1
>= "0.2.5" & < "0.4.1"
session
>= "0.2.0"
sha
>= "1.12" & < "1.15.1"
slacko
>= "0.13.0"
sodium
>= "0.6.0"
sqlexpr
>= "0.7.1" & < "0.9.0"
sqlgg
>= "0.2.5"
stringext
>= "1.2.0"
tar-format
>= "0.2.0"
tar-mirage
< "2.0.0"
tcpip
>= "3.0.0" & < "3.3.0"
tdk
>= "0.2.0"
tls
>= "0.6.0" & < "0.13.0"
toml
>= "5.0.0" & < "7.0.0"
topology
>= "0.4.0"
touist
>= "3.4.0" & < "3.5.0"
tuntap
= "1.0.0" | >= "1.4.1"
uri
< "1.3.0" | >= "1.8.0"
uwt
< "0.3.3"
vchan
>= "2.0.0"
vhd-format
< "0.9.1"
vhd-format-lwt
< "0.12.3"
vhd-tool
< "0.12.0"
vlq
< "0.2.1"
x509
>= "0.4.0" & < "0.7.0"
xapi-rrd
< "1.8.2"
xen-evtchn
< "2.0.0"
xen-gnt
< "2.2.0" | = "2.2.3"
xenstore
!= "1.2.5" & < "2.2.0"
zmq
< "4.0-7"